extends templates/_base.pug

//- Mixins
include components/articles/articles.pug

block variables
    - var title = "Главная";
    - 
        var articles_1 = [
            {
                title: "Идея лежит на&nbsp;поверхности, даже странно, что в&nbsp;#стартапдня таких ещё не&nbsp;было",
                text: "Идея лежит на&nbsp;поверхности, даже странно, что в #стартапдня таких ещё не&nbsp;было. Американский Bungalow арендует и&nbsp;пересдает покомнатно большие квартиры. Ниже я&nbsp;иллюстрирую идею московскими ценами&nbsp;&mdash; это некорректно, стартап здесь не&nbsp;работает, но&nbsp;все города разные, корректно все равно&nbsp;бы не&nbsp;вышло. Идея лежит на&nbsp;поверхности, даже странно, что в #стартапдня таких ещё не&nbsp;было. Американский Bungalow арендует и&nbsp;пересдает покомнатно большие квартиры.",
                comments: 12,
                startups: ["Bungalow", "New Knowledge", "Bellwether Coffee"],
                date: "15&nbsp;сентября&nbsp;2018",
                countries: ["Россия"]
            },
            {
                title: "Новый месяц&nbsp;&mdash; новая возможность купить рекламу в #стартапдня",
                text: "Победитель аукциона пиарит всё, что хочет в&nbsp;пределах разумного, хоть канал, хоть стартап, хоть товар. Пометка &laquo;реклама&raquo;. Пост будет только на&nbsp;канале, в&nbsp;другие площадки блога не&nbsp;попадет. Первым провисит около суток, не&nbsp;сотрется из&nbsp;канала никогда&nbsp;&mdash; всё как с&nbsp;обычным постом.",
                comments: 12,
                startups: ["Bungalow", "New Knowledge", "Bellwether Coffee"],
                date: "15&nbsp;сентября&nbsp;2018",
                countries: ["Россия"]
            },
            {
                title: "Успешное IPO&nbsp;&mdash; идеальный повод для поста",
                text: "Идея лежит на&nbsp;поверхности, даже странно, что в #стартапдня таких ещё не&nbsp;было. Американский Bungalow арендует и&nbsp;пересдает покомнатно большие квартиры. Ниже я&nbsp;иллюстрирую идею московскими ценами&nbsp;&mdash; это некорректно, стартап здесь не&nbsp;работает, но&nbsp;все города разные, корректно все равно&nbsp;бы не&nbsp;вышло",
                comments: 12,
                startups: ["Bungalow", "New Knowledge", "Bellwether Coffee"],
                date: "15&nbsp;сентября&nbsp;2018",
                countries: ["Россия"]
            },
            {
                title: "Можно творить добро и&nbsp;на&nbsp;этом зарабатывать, в&nbsp;России это звучит удивительно, но&nbsp;в&nbsp;тех&nbsp;же США привычно",
                text: "Победитель аукциона пиарит всё, что хочет в&nbsp;пределах разумного, хоть канал, хоть стартап, хоть товар. Пометка &laquo;реклама&raquo;. Пост будет только на&nbsp;канале, в&nbsp;другие площадки блога не&nbsp;попадет. Первым провисит около суток, не&nbsp;сотрется из&nbsp;канала никогда&nbsp;&mdash; всё как с&nbsp;обычным постом.",
                comments: 12,
                startups: ["Bungalow", "New Knowledge", "Bellwether Coffee"],
                date: "15&nbsp;сентября&nbsp;2018",
                countries: ["Россия"]
            },
            {
                title: "Новый месяц&nbsp;&mdash; новая возможность купить рекламу в #стартапдня",
                text: "Победитель аукциона пиарит всё, что хочет в&nbsp;пределах разумного, хоть канал, хоть стартап, хоть товар. Пометка &laquo;реклама&raquo;. Пост будет только на&nbsp;канале, в&nbsp;другие площадки блога не&nbsp;попадет. Первым провисит около суток, не&nbsp;сотрется из&nbsp;канала никогда&nbsp;&mdash; всё как с&nbsp;обычным постом.",
                comments: 12,
                startups: ["Bungalow", "New Knowledge", "Bellwether Coffee"],
                date: "15&nbsp;сентября&nbsp;2018",
                countries: ["Россия"]
            },
            {
                title: "Потребитель любит покупать дешевле",
                text: "Идея лежит на&nbsp;поверхности, даже странно, что в #стартапдня таких ещё не&nbsp;было. Американский Bungalow арендует и&nbsp;пересдает покомнатно большие квартиры. Ниже я&nbsp;иллюстрирую идею московскими ценами&nbsp;&mdash; это некорректно, стартап здесь не&nbsp;работает, но&nbsp;все города разные, корректно все равно&nbsp;бы не&nbsp;вышло",
                comments: 12,
                startups: ["Bungalow", "New Knowledge", "Bellwether Coffee"],
                date: "15&nbsp;сентября&nbsp;2018",
                countries: ["Россия"]
            },
            {
                title: "Можно творить добро и&nbsp;на&nbsp;этом зарабатывать, в&nbsp;России это звучит удивительно, но&nbsp;в&nbsp;тех&nbsp;же США привычно",
                text: "Победитель аукциона пиарит всё, что хочет в&nbsp;пределах разумного, хоть канал, хоть стартап, хоть товар. Пометка &laquo;реклама&raquo;. Пост будет только на&nbsp;канале, в&nbsp;другие площадки блога не&nbsp;попадет. Первым провисит около суток, не&nbsp;сотрется из&nbsp;канала никогда&nbsp;&mdash; всё как с&nbsp;обычным постом.",
                comments: 12,
                startups: ["Bungalow", "New Knowledge", "Bellwether Coffee"],
                date: "15&nbsp;сентября&nbsp;2018",
                countries: ["Россия"]
            },
        ];

    - 
        var articles_2 = [
            {
                title: "Новый месяц&nbsp;&mdash; новая возможность купить рекламу в #стартапдня",
                text: "Победитель аукциона пиарит всё, что хочет в&nbsp;пределах разумного, хоть канал, хоть стартап, хоть товар. Пометка &laquo;реклама&raquo;. Пост будет только на&nbsp;канале, в&nbsp;другие площадки блога не&nbsp;попадет. Первым провисит около суток, не&nbsp;сотрется из&nbsp;канала никогда&nbsp;&mdash; всё как с&nbsp;обычным постом.",
                comments: 12,
                startups: ["Bungalow", "New Knowledge", "Bellwether Coffee"],
                date: "15&nbsp;сентября&nbsp;2018",
                countries: ["Россия"]
            },
            {
                title: "Успешное IPO&nbsp;&mdash; идеальный повод для поста",
                text: "Идея лежит на&nbsp;поверхности, даже странно, что в #стартапдня таких ещё не&nbsp;было. Американский Bungalow арендует и&nbsp;пересдает покомнатно большие квартиры. Ниже я&nbsp;иллюстрирую идею московскими ценами&nbsp;&mdash; это некорректно, стартап здесь не&nbsp;работает, но&nbsp;все города разные, корректно все равно&nbsp;бы не&nbsp;вышло",
                comments: 12,
                startups: ["Bungalow", "New Knowledge", "Bellwether Coffee"],
                date: "15&nbsp;сентября&nbsp;2018",
                countries: ["Россия"]
            },
            {
                title: "Можно творить добро и&nbsp;на&nbsp;этом зарабатывать, в&nbsp;России это звучит удивительно, но&nbsp;в&nbsp;тех&nbsp;же США привычно",
                text: "Победитель аукциона пиарит всё, что хочет в&nbsp;пределах разумного, хоть канал, хоть стартап, хоть товар. Пометка &laquo;реклама&raquo;. Пост будет только на&nbsp;канале, в&nbsp;другие площадки блога не&nbsp;попадет. Первым провисит около суток, не&nbsp;сотрется из&nbsp;канала никогда&nbsp;&mdash; всё как с&nbsp;обычным постом.",
                comments: 12,
                startups: ["Bungalow", "New Knowledge", "Bellwether Coffee"],
                date: "15&nbsp;сентября&nbsp;2018",
                countries: ["Россия"]
            },
        ];

block content
    .row.d-block      
        .col-md-8.col-12.float-md-left
           include components/lead-text/lead-text.pug
        .main-aside.col-md-4.col-sm-6.col-12.float-sm-right
            include components/introduce-card/introduce-card.pug
            .d-none.d-sm-block
                include components/rating-card/rating-card.pug
        a#articles
        +articles(articles_1)
    include components/subscription/subscription.pug
    .row.d-block
        +articles(articles_2)
    .d-block.d-sm-none
        include components/rating-card/rating-card.pug

